Bug 961671 - The "Community" link will redirect to home page but not community page.
The "Community" link will redirect to home page but not community page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 04:56 EDT by Yujie Zhang
Modified: 2015-05-14 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 23:55:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-05-10 04:56:26 EDT
Description of problem:

Login to openshift console, click the "Community" link will redirect to https://www.stage.openshift.com , it should redirect to https://www.stage.openshift.com/community.

Version-Release number of selected component (if applicable):
STG(devenv-stage_347)
PROD

How reproducible:
always

Steps to Reproduce:
1.Login to openshift console
2.Click the "Community" link
3.
  
Actual results:

It will redirect to https://www.stage.openshift.com

Expected results:

It should redirect to https://www.stage.openshift.com/community

Additional info:
Comment 1 Clayton Coleman 2013-05-10 12:33:36 EDT
Going to remove the community link - it is no longer as useful as it was and it declutters the upper right.

Fixed in https://github.com/openshift/origin-server/pull/2423 and https://github.com/openshift/li/pull/1350
Comment 2 openshift-github-bot 2013-05-10 19:37:20 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/13c89b55a7d9c4342f831eae0e56a5e5b4035075
Bug 961671 - Remove the community link from the header
Comment 3 openshift-github-bot 2013-05-10 19:37:22 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/648214c202c2ac9de66088ed604805bcbe44d646
Bug 961671 - Remove the community link from the header
Comment 4 joycezhang 2013-05-13 05:30:04 EDT
The community link is removed from header after verifying this bug on devenv_3200. Please refer to the screenshot as attached.

Note You need to log in before you can comment on or make changes to this bug.